# Logs
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
lerna-debug.log*

utils/ci/data
utils/ci/jenkins/data
data
node_modules
dist
dist-ssr
*.local
frontend/coverage
# Editor directories and files
.vscode/*
!.vscode/extensions.json
.idea
*.DS_Store
backend/.DS_Store
frontend/.DS_Store
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

# backend build folder
backend/build